Name:		centos-release-edison
Version:	1
Release:	1%{?dist}
Summary:	CentOS Release file for the Intel Edison Family of Boards

Group:		System Environment/Base
License:	GPLv2
URL:		http://people.centos.org/~bstinson
Source0:	CentOS-Edison.repo
Source1:    fstab
BuildArch:  noarch

Provides:   centos-release-edison = %{version}-%{release}
BuildRequires: systemd
Requires:	centos-release

Requires(post): systemd
Requires(preun): systemd

%description
CentOS on the Intel Edison release files

%prep
%setup -q -n %{name} -T -c


%install
rm -rf %buildroot
install -d -m0755 %{buildroot}/etc
install -d -m0755 %{buildroot}/etc/yum.repos.d
install -m644 %{SOURCE0} %{buildroot}/etc/yum.repos.d/
install -m644 %{SOURCE1} %{buildroot}/etc/fstab


%files
%config(noreplace) /etc/yum.repos.d/*
%config(noreplace) /etc/fstab

%changelog
* Sat Aug 08 2015 brian@bstinson.com 1-1
- Initial release file
